<?xml version="1.0" encoding="utf-8"?>
<component size="1080,105">
  <displayList>
    <image id="n13_djzc" name="n13" src="djzc3e" fileName="img/master_bg02.png" xy="0,0"/>
    <text id="n11_ybes" name="n11" xy="607,17" size="284,69" fontSize="52" color="#ffffff" align="center" autoSize="none" strokeColor="#000000" strokeSize="4" text="Premium"/>
    <text id="n12_ybes" name="n12" xy="101,17" size="282,69" fontSize="52" color="#ffffff" align="center" autoSize="none" strokeColor="#000000" strokeSize="4" text="Free"/>
  </displayList>
</component>